@media only screen and (min-width: 1650px) {

	.home-detail .aside{
		margin-left: -12.5% !important;
		width: 32.5%;
	}
	.home-detail .aside.sidebar{
		margin-left:0 !important;
		margin-right: -12.5% !important;
	}
	.home-detail .mediaoverview.has-video .video-container {
	    margin-right: 1%;
	}
	.header .nav{
			width: 84%;
	}
  
  #menu-item-12{
  	display:list-item;
  }	
}
